3
votes
4answers
3k views

Lightning is not compatible with Thunderbird 7.0.1

I reinstalled Ubuntu 11.10 the other day and now when I try to install the Lightning extension in Thunderbird it states: Lightning is not compatible with Thunderbird 7.0.1. As extra information ...